a {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color:  #666600;
	outline: none;
	border: 0px;
	}
a:hover {color:#669900}

p {font-size: 12px; width: 400px; text-indent: 20px; margin-left:25px;}

body
	{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	border: 0px;
	text-align: center; 
	background-image: url("../images/bg_image.gif");
	}
#main
	{
	background-image: url("../images/bg_leaves.gif");
	background-repeat: no-repeat;
	background-position: top center;
	width:800px;
	margin:5px auto;
	text-align:left;
	padding:0px 0px 0px 0px;
	border:1px solid #000;
	background-color:#cccc99; 
	}

#header
	{
	background-color: #999966;
	text-align: center;
	margin: 28px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid;
	border-bottom: 1px solid;
	}
#content {
	position: relative;
	height: 420px;
	}
#button {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100px;
	padding: 0px;
	margin-top: 100px;
	margin-left:5px;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}
	#button ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border: none;
		}
	#button li {
		border: 1px solid #999966;
		margin: 2px 0px 0px 0px;
		}
	#button li a {
		height: 18px;
	  	voice-family: "\"}\""; 
	  	voice-family: inherit;
	  	height: 18px;
		text-decoration: none;
		}	
		
	#button li a:link, #button li a:visited {
		color: #5E7830;
		display: block;
		background: url(../images/button.gif);
		padding: 3px 0 0 20px;
		}
		
	#button li a:hover {
		color: #26370A;
		background: url(../images/button_hover.gif);
		padding: 3px 0 0 20px;
		}
		
	#button li a:active {
		color: #26370A;
		background: url(../images/button_press.gif);
		padding: 3px 0 0 20px;
		}

#text {
	position: relative;
	left: 200px;
	top: 45px;
	width: 400px;
	}
	
img.flying_pig {position: absolute; left: 0px; top: 284px;}
img.jay {position: absolute; left: 15px; top: 284px;}
img.house {position: absolute; left: 0px; top: 284px;}
img.datebook {position: absolute; left: 40px; top: 284px;}
img.camera {position: absolute; left: 40px; top: 284px;}
.selected {height: 18px; display: block; color: #666600; background: url(../images/button_press.gif); padding: 3px 0 0 20px;}